{
  "name": "poorvika",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "export": "next build && next start"
  },
  "dependencies": {
    "@devexpress/dx-react-core": "^2.7.6",
    "@devexpress/dx-react-grid": "^2.7.6",
    "@devexpress/dx-react-grid-material-ui": "^2.7.6",
    "@material-ui/core": "^4.12.3",
    "@material-ui/icons": "^4.11.2",
    "axios": "^0.21.1",
    "bootstrap": "^5.0.2",
    "match-sorter": "^6.3.0",
    "moment": "^2.29.1",
    "mongodb": "^4.1.0",
    "mongodb-client-encryption": "^1.2.6",
    "mongoose": "^5.13.7",
    "mui-datatables": "^3.7.7",
    "next": "11.0.1",
    "pg": "^8.7.1",
    "pg-format": "^1.0.4",
    "pg-promise": "^10.11.0",
    "react": "17.0.2",
    "react-bootstrap": "^2.0.0-beta.4",
    "react-dom": "17.0.2",
    "react-pro-sidebar": "^0.6.0",
    "react-table": "^7.7.0",
    "snappy": "^7.0.2",
    "styled-components": "^5.3.0"
  },
  "devDependencies": {
    "eslint": "7.32.0",
    "eslint-config-next": "11.0.1"
  }
}
